#

## contact

Paint a contact at the intersection of two layers.

### Usage:

> contact type

### Summary:

> The contact command computes the intersection area (inside the cursor box) of the two (or more) residue types that make up the contact type type, and paints the contact type type on top of the area of intersection.

### Implementation Notes:

> contact is implemented as a built-in layout command in magic. As of magic version 7.3.115 this command does not correctly translate the cursor box for edit cells and may paint outside of the cursor box, with random results.

### See Also:

> paint

Return to command index

Last updated: March 7, 2020 at 1:06pm